@charset "utf-8";

* {
    list-style: none;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

nav {
    margin: 20px auto 0;
    max-width: 800px;
    width: 100%;
}

.list:not(:first-child) {
    margin-top: 10px;
}

.qa_q {
    background: #dfe9f5;
    cursor: pointer;
	color: #0068db;
    font-size: 16px;
	font-weight: bold;
    padding: 15px;
    position: relative;
	border-radius: 0 14px 0 0;
	border-bottom: solid 3px #59a8ff;
}

.qa_q:before {
    position: absolute;
    content: '';
    top: 50%;
    right: 25px;
    height: 2px;
    width: 15px;
    background: #2B334F;
    transform: rotate(90deg);
    transition: all .3s ease-in-out;
}

.qa_q:after {
    position: absolute;
    content: '';
    top: 50%;
    right: 25px;
    height: 2px;
    width: 15px;
    background: #2B334F;
    transition: all .3s ease-in-out;
}

.qa_q.open:before {
    transform: rotate(180deg);
}

.qa_q.open:after {
    opacity: 0;
}

.qa_a {
    color: #303030;
    background: #fff7f7;
	border-top: 3px solid #ff7b7b;
	border-radius: 0 0 10px 0;
    display: none;
    padding: 10px 30px;
	font-size: 14px;
	line-height: 1.3em;
	text-indent: 0.7em;
}

.qa_a a {
    text-decoration :underline;
	font-weight: bold;
	color :#3939ff;
}

.qa_a .m_mr {
    color: #272727;
	font-size: 105%;
	font-weight: bold;
}

.q_icon {
	background: #3994f9;
	color:#FFF;
	border-radius: 20px;
	font-size: 16px;
	font-weight: bold;
	padding:4px 8px;
	margin-right: 8px;
}

.a_icon {
	color:#ef4e6e;
	text-indent: 1em;
	font-size: 20px;
	font-weight: bold;
	padding-right:7px;
}